package at.compax.tools.sql.model;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonInclude;
import com.fasterxml.jackson.annotation.JsonProperty;

import lombok.Builder;
import lombok.Getter;
import lombok.ToString;

@Builder
@Getter
@ToString
@JsonInclude(JsonInclude.Include.NON_NULL)
public class QueryParameter {
	@JsonProperty("sql")
	private String sql;
	@JsonProperty("parameters")
	private List<Object> parameters;
}
